Subject: New Reply Received - Wrong item delivered.
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 16:25:26 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Wrong item delivered.  Ticket comment <div dir="auto">Well Hello, <div dir="auto"><br></div>
<div dir="auto">I didn't expect this at all. Finally got the very first official word from Splash after 3 days. I have already spoke with your CC rep. and that courier thing already sorted out and waiting for courier call for the pick up. </div>
<div dir="auto">Regarding the payment actually I have paid 90 AED for what this super inconvenience which gives me nothing but disappointment for sure as I have ordered this for my cousin and what Splash did, I don't even wanna talk about that. </div>
<div dir="auto"><br></div>
<div dir="auto">Regards<br>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 17 Mar 2021, 5:53 PM Splash, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Khwaja,<br><br>Thanks for getting in touch with us.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>We would like to inform you that your return request has been raised for the item you have the issue. However, an email has been sent to you for updating your address kindly update the address.<br><br>As you will update the address our courier will get in touch with you within 3-5 business days for the collection of the item. Your refund for AED 80.00 will be refunded back in your my credit account.<br><br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team.<br>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2252548